## fbi 1.23

=== debian/changelog ===
fbi (1.23) unstable; urgency=low

  * unbundled libpcd.
  * spell fix (closes: #124610).

 -- Gerd Knorr <kraxel@debian.org>  Fri, 15 Feb 2002 10:17:28 +0100

fbi (1.22) unstable; urgency=low

  * updated image loading functions.
  * updated the man-page (closes: #130135).

 -- Gerd Knorr <kraxel@debian.org>  Thu, 24 Jan 2002 12:35:55 +0100

fbi (1.21) unstable; urgency=low

  * fixed bug in fbdev code.
  * fixed build dependences (closes: #123762).
  * fixed debian/rules install target (closes: #124076).

 -- Gerd Knorr <kraxel@debian.org>  Mon, 17 Dec 2001 10:46:24 +0100

fbi (1.20) unstable; urgency=low

  * fixed wraparound for <nr>g jumps with >127 image files.
  * major rewrite of the image loading functions.  fbi has native support for
    a few more image formats now, image formats are identified by magic number
    instead of file extention (closes: #87782).
  * added some console switch checks to long-running loops, it is often
    possible to switch to another console now while fbi is busy with
    loading / scaling images.
  * devfs support.
  * allow builds without X11 installed (you loose the ability to fetch
    fonts from a X11 fontserver then, reading xwd files doesn't work too).

 -- Gerd Knorr <kraxel@debian.org>  Tue, 11 Dec 2001 17:16:45 +0100

fbi (1.11) unstable; urgency=low

  * keep image scroll position on zoom in/out.
  * made fbgs catch ghostscript failures (closes: #106675).

 -- Gerd Knorr <kraxel@debian.org>  Mon,  1 Oct 2001 19:48:27 +0200

fbi (1.10) unstable; urgency=low

  * reversed font search order (console fonts first, xfs last) to avoid
    trouble in case xfs not running (closes: #103164).
  * updated version number (closes: #103277)

 -- Gerd Knorr <kraxel@debian.org>  Wed,  4 Jul 2001 10:23:30 +0200

fbi (1.9) unstable; urgency=low

  * new text rendering code.
  * updated console font search path.
  * added code to fetch fonts from a X11 font server.

 -- Gerd Knorr <kraxel@debian.org>  Tue, 26 Jun 2001 15:39:36 +0200

fbi (1.8.1) unstable; urgency=low

  * added libjpeg to the build dependences (closes: 92549).

 -- Gerd Knorr <kraxel@debian.org>  Fri,  6 Apr 2001 08:45:02 +0000

fbi (1.8) unstable; urgency=low

  * more friendly error message when not started from the
    linux console.
  * documentation updates.
  * updated standards-version.
  * added build-dependency to debhelper.

 -- Gerd Knorr <kraxel@debian.org>  Sat, 31 Mar 2001 15:15:33 +0200

fbi (1.7) unstable; urgency=medium

  * minor fix in help text (replaced tab with spaces).
  * make fbi ignore SIGTSTP (closes: #74453)

 -- Gerd Knorr <kraxel@debian.org>  Tue, 10 Oct 2000 19:57:33 +0200

fbi (1.6) unstable; urgency=low

  * fixed a few bugs introduced with the new pause option in 1.5
  * pause is more sticky now - you have to turn it off manually,
    it isn't done automatically if you jump to the next image.

 -- Gerd Knorr <kraxel@debian.org>  Sun,  1 Oct 2000 15:10:47 +0200

fbi (1.5) unstable; urgency=low

  * added long options + pause (Steve Kemp <skx@tardis.ed.ac.uk>)

 -- Gerd Knorr <kraxel@debian.org>  Sat, 23 Sep 2000 17:02:13 +0200

fbi (1.4) unstable; urgency=low

  * fixed the broken -d switch
  * added gamma correction support
  * '0' is a valid timeout value now.
  * added a wrapper script for reading
    postscript/pdf files with fbi
  * added zooming
  * a few more minor tweaks...

 -- Gerd Knorr <kraxel@debian.org>  Sat, 19 Aug 2000 21:38:42 +0200

fbi (1.3) unstable; urgency=low

  * some minor bugfixes.
  * wrote a man-page.
  * debainized the package.  my first debian package :-)

 -- Gerd Knorr <kraxel@goldbach.in-berlin.de>  Thu, 13 Apr 2000 23:48:49 +0200

Local variables:
mode: debian-changelog
End:
