## fbi 1.23woody1

=== Makefile ===
all build auto checkit release port:
	./configure
	$(MAKE) $@

clean distclean realclean:
	@true
