=== debian/changelog ===
fbi (1.23woody1) oldstable-security; urgency=high

  * Fix insecure temp file generation in fbgs. (CVE-2006-1695)

 -- Moritz Muehlenhoff <jmm@debian.org>  Mon, 15 May 2006 03:07:16 +0000
