=== debian/control ===
Source: fbi
Section: graphics
Build-Depends: debhelper, libjpeg-dev, libtiff-dev, libpng2-dev, libungif4-dev, xlibs-dev, xutils, libpcd-dev
Priority: optional
Maintainer: Gerd Knorr <kraxel@debian.org>
Standards-Version: 3.5.2

Package: fbi
Architecture: any
Depends: ${shlibs:Depends}
Suggests: imagemagick
Description: linux FrameBuffer Imageviewer
 This is a image viewer for linux framebuffer devices.  It has buildin
 support for a number of common formats.  For unknown files it tries to
 use convert from the ImageMagick package as external converter.
