=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

export DH_COMPAT=1
destdir=$(shell pwd)/debian/tmp

build:
	test -f config.h || ./configure         \
		--prefix=/usr                   \
		--mandir=/usr/share/man         \
		|| { cat config.log; exit 1; }
	make depend
	make

clean:
	$(MAKE) realclean
	dh_clean

install: build
	$(MAKE) install DESTDIR=$(destdir)
	mkdir -p $(destdir)/usr/lib/mime/packages
	install -m644 debian/mime $(destdir)/usr/lib/mime/packages/fbi

binary-indep: install
	# nop

binary-arch: install
#	dh_installdebconf	
	dh_installdocs README
#	dh_installexamples
#	dh_installmenu
#	dh_installemacsen
#	dh_installpam
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_installinfo
#	dh_undocumented
	dh_installchangelogs
#	dh_link
#	dh_strip
	dh_compress
	dh_fixperms
	# You may want to make some executables suid here.
#	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
