=== debian/changelog ===
fbi (2.06-2ubuntu1) hardy; urgency=low

  * Merge from debian unstable2.06-2 (LP: #190650), remaining changes:
    - Modify Maintainer value to match the DebianMaintainerField
      specification.
    - Rebuild against libgif-dev instead of libungif4-dev

 -- Emanuele Gentili <emgent@emanuele-gentili.com>  Sun, 10 Feb 2008 12:08:13 +0100

fbi (2.06-2) unstable; urgency=low

  * Stop using popen() when passing files to imagemagick for conversion.
    Problem spotted by Jakub Wilk. (Closes: #422034)
  * Add updated MIME definitions, kindly provided by Guillaume
    (giggzounet@gmail.com):
    - Don't wildcard all image files, only the ones that actually work
    - Add definitions for fbgs (Closes: #460556)
  * Stop using DH_COMPAT, instead use debian/compat
  * Bump to compat level 6 (no changes needed)
  * Bump standards version to 3.7.2 (no changes needed)
  * Depend on ghostscript, rather than gs-gpl

 -- Moritz Muehlenhoff <jmm@debian.org>  Sat, 19 Jan 2008 18:30:42 +0100

fbi (2.06-1ubuntu1) hardy; urgency=low

  [ Ilya Eremin ]
  * Rebuild against libgif-dev instead of libungif4-dev (LP: #174252)

  [ Sarah Hobbs ]
  * Modify Maintainer value to match the DebianMaintainerField
    specification.

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Tue, 01 Jan 2008 14:06:35 +1100

fbi (2.06-1) unstable; urgency=low

  * New upstream release 2.06
    - Drop fix-autozoom.diff (obsolete)
    - New Patches: dont-strip-binaries.diff, enable-debug-syms.diff
      Build with debug symbols and call dh_strip, which honors
      "DEB_BUILD_OPTIONS=nostrip" (Closes: #436822)
	
 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 31 Aug 2007 23:35:19 +0200

fbi (2.05-4) unstable; urgency=low

  * Build against libcurl4-gnutls-dev

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 05 Aug 2007 21:51:12 +0200

fbi (2.05-3) unstable; urgency=low

  * Fix autozoom option for multiple images, patch by Alan Curry
    (Closes: #413768)
  * Build against libcurl4-dev

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 18 May 2007 17:38:48 +0200

fbi (2.05-2) unstable; urgency=low

  * Do not beep after processing images for fbgs, patch by Jan Braun.
    (Closes: #361390)
  * Fix typos in fbgs manpage reported by A Costa. (Closes: #311224)
  * Pass more fbi options to fbgs, patch by Jan Braun. (Closes: #361393)
  * Document direction of rotation in exiftran. (Closes: #357406)
 
 -- Moritz Muehlenhoff <jmm@debian.org>  Sat, 12 Aug 2006 17:11:49 +0200

fbi (2.05-1) unstable; urgency=low

  * New maintainer, thanks Gerd. (Closes: #379250)
  * New upstream release 2.05. (Closes: #367344)
    - Includes fix for insecure temp file usage in fbgs 
      [CVE-2006-1695, DSA-1068] (Closes: #361370)
    - Includes fix for correct Postscript sanitising
      [CVE-2006-3119, DSA-1124]
    - Includes spelling fixes by A. Costa (Closes: #311226)
    - Includes support for color display in fbgs with the new
      -c option, based on patch by Jan Braun (Closes: #279566)
    - Fix pointer arithmetic (Closes: #369049)
    - Document zooming with "s" and fix rounding of zoom factor,
      patch by Jan Braun (Closes: #361383)
    - fbi now maintains zoom levels between multiple images
      (Closes: #361388)
  * Acknowledge NMUs. (Closes: #262805, #282890, #346726, #322236)
  * Add dependency on gs-gpl for fbgs. (Closes: #356897)
  * Correct build dependency on libcurl. (Closes: #320057, #320058)
  * Gerd has changed his name with his marriage, update copyright
    file.
  * Update upstream download location (Closes: #379047)
  * Bump debhelper level to 5
  * Mention fbgs in package description (Closes: #266811)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 23 Jul 2006 14:31:21 +0200

fbi (2.01-1.4) unstable; urgency=low

  * Non-maintainer upload.

  [ Victor Seva ]
  * xlibs-dev transition. Closes: #346726

  [ Amaya Rodrigo Sastre ]
  * Bumped Standards-Version to 3.6.2. No changes needed.
  * Updated the Free Software Foundation old postal address in
    debian/copyright.
  * Switch from deprecated dh_installmanpages to dh_installman.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 14 Jan 2006 23:55:00 +0100

fbi (2.01-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild against libexif (Closes: #322236)

 -- Moritz Muehlenhoff <jmm@inutil.org>  Wed, 14 Sep 2005 22:47:06 +0200

fbi (2.01-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Updated Build-depends: libfontconfig1-dev (>= 2.2.3-4). Thanks to
    Stephen Quinney for the patch. Closes: #282890.

 -- Steve McIntyre <93sam@debian.org>  Sun, 28 Nov 2004 21:28:27 +0000

fbi (2.01-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Medium urgency to facilitate the libtiff transition.
  * Rebuild against libtiff4 (closes: #262805).

 -- Steve Langasek <vorlon@debian.org>  Wed,  4 Aug 2004 15:53:51 -0700

fbi (2.01-1) unstable; urgency=low

  * new release (closes: #255912, #253483).
  * rebuild closes: #256435.

 -- Gerd Knorr <kraxel@debian.org>  Wed, 30 Jun 2004 15:46:14 +0200

fbi (2.00-1) unstable; urgency=low

  * new release (closes: #235764, #238283).

 -- Gerd Knorr <kraxel@debian.org>  Tue,  8 Jun 2004 11:47:55 +0200

fbi (1.31) unstable; urgency=low

  * new release.
  * fbgs fixes, new scaling options (partly by Felix Schueller
    <fschueller@netcologne.de>)
  * can display jpeg comments now.

 -- Gerd Knorr <kraxel@debian.org>  Mon, 23 Feb 2004 12:32:54 +0100

fbi (1.30) unstable; urgency=low

  * new release.
  * make fbgs use tiff insead of jpeg (closes: #229150).
  * minor bugfixes.

 -- Gerd Knorr <kraxel@debian.org>  Tue, 27 Jan 2004 16:23:21 +0100

fbi (1.29) unstable; urgency=low

  * new release.
  * add lirc support (initial patch by Roberto De Leo <deleo@unica.it>)
  * fix minor bugs.

 -- Gerd Knorr <kraxel@debian.org>  Tue,  6 Jan 2004 21:13:55 +0100

fbi (1.28) unstable; urgency=low

  * new release.
  * added url support (most image formats, closes: #213839).
  * use fbdev color bits info (closes: #213761).


