=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

destdir=$(shell pwd)/debian/tmp

build: work build-stamp

work:
	sh debian/prepare-work

build-stamp:
	$(MAKE) -C work/* prefix=/usr
	touch build-stamp

clean:
	rm -rf work work.tmp build-stamp
	dh_clean

install: build
	$(MAKE) -C work/* install DESTDIR=$(destdir) prefix=/usr
	dh_movefiles

binary-indep: install
	true #nop

binary-arch: install
	dh_installdocs	-p fbi
	dh_installdocs	-p exiftran
	dh_installman
	dh_installchangelogs
	dh_installmenu
	dh_installmime
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
