## fbi 2.07

=== debian/changelog ===
fbi (2.07-11) unstable; urgency=medium

  * Link against libgif (Closes: #732143)

 -- Moritz Muehlenhoff <jmm@debian.org>  Sat, 28 Dec 2013 20:38:54 +0100

fbi (2.07-10) unstable; urgency=low

  * Build-depend on libpng-dev (Closes: #662321)
  * Bump standards version	

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 07 Mar 2012 20:58:59 +0100

fbi (2.07-9) unstable; urgency=low

  * Acknowledge NMU, thanks Arthur
  * Enable hardened build flags and fix fallout of -Werror=format-security
    Thanks, Julian Taylor (Closes: #646259)	

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 27 Dec 2011 19:24:57 +0100

fbi (2.07-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * Include libjpeg8 compatibility code from upstream's 2.08 (Closes: #636166)

 -- Arthur de Jong <adejong@debian.org>  Sun, 02 Oct 2011 12:22:18 +0200

fbi (2.07-8) unstable; urgency=low

  * Apply patch from Nobuhiro Iwamatsu to ensure compatibility with
    libpng >= 1.4, thanks for the patch! (Closes: #635943)	
  * Bump standards version to 3.9.2 (no changes needed)	
  * Lintian cleanups	

 -- Moritz Muehlenhoff <jmm@debian.org>  Sat, 30 Jul 2011 10:35:49 +0200

fbi (2.07-7) unstable; urgency=low

  * _Really_ switch to linux-any (Closes: #604657)

 -- Moritz Muehlenhoff <jmm@debian.org>  Mon, 14 Feb 2011 19:28:43 +0100

fbi (2.07-6) unstable; urgency=low

  * Switch to linux-any to ease the life for upcoming ports like
    Arm with hard float
  * Drop libpcd, which is to be removed.

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 01 Sep 2010 00:04:26 +0200

fbi (2.07-5) unstable; urgency=medium

  * Add sh4 and powerpcspe (Closes: #594013)

 -- Moritz Muehlenhoff <jmm@debian.org>  Mon, 23 Aug 2010 18:56:15 +0200

fbi (2.07-4) unstable; urgency=medium

  * Limit architectures to Linux (w/o s390)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 19 Aug 2010 23:15:17 +0200

fbi (2.07-3) unstable; urgency=low

  * Switch to source format 3.0 (quilt)

 -- Moritz Muehlenhoff <jmm@debian.org>  Mon, 23 Nov 2009 19:28:22 +0100

fbi (2.07-2) unstable; urgency=low

  * Fix FTBFS with new source format 3.0 (Closes: #538621)
  * Update policy to 3.8.3

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 30 Aug 2009 23:25:43 +0200

fbi (2.07-1) unstable; urgency=low

  * New upstream release
    - Drop dont-include-page-h.diff, merged upstream	 
    - Drop sanitise-imagemagick-call.diff, fixed upstream
    - Update fbgs-fix-manpage-typos.diff, party merged upstream	
    - Update dont-strip-binaries.diff
  * Update build deps:
    x-dev => x11proto-core-dev	
    libungif4-dev => libgif-dev
    xutils => x11-xfs-utils, x11-utils, x11-xserver-utils,
	      x11-session-utils, xfonts-utils (Some of these might
	      be unneeded, but for now I've merged all deps from the
	      xutils transition package. I'll revisit after Lenny
	      release)
  * Fix clean target	

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 12 Jun 2008 23:26:39 +0200

fbi (2.06-5) unstable; urgency=low

  * Rework packacking, the old one was rather intricate and instead
    of documenting it in README.Source I rather replaced it by a
    clean debhelper + quilt system
  * Build deps: Add quilt, update to libpng12-dev
  * Drop alternate dependency on gs-gpl again since ghostscript has
    migrated to testing by now.
  * Added Homepage entry
  * Update policy to 3.8.0	
 	
 -- Moritz Muehlenhoff <jmm@debian.org>  Sat, 07 Jun 2008 20:55:14 +0200

fbi (2.06-4) unstable; urgency=low

  * Pass noverbose option to fbgs, patch by Jan Braun. (Closes: #481611)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 21 May 2008 23:51:06 +0200

fbi (2.06-3) unstable; urgency=high

  * Stop including asm/page.h, which isn't provided by kernel headers
    in 2.6.25. fbi uses getpagesize() anyway. This fixes a FTBFS, hence
    urgency=high (Closes: #479976)
  * Readd alternate depends von gs-gpl, since ghostview is currently
    stuck testing-migration-wise	 
	
 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 08 May 2008 21:32:20 +0200
