=== debian/control ===
Source: fbi
Section: graphics
Build-Depends: debhelper, libjpeg-dev, libtiff-dev, libpng-dev, libgif-dev, libx11-dev, libxext-dev, libxpm-dev, libxt-dev, x11proto-core-dev, libexif-dev, libcurl4-gnutls-dev, libfreetype6-dev, libfontconfig1-dev (>= 2.2.3-4), x11-xfs-utils, x11-utils, x11-xserver-utils, x11-session-utils, xfonts-utils
Priority: optional
Maintainer: Moritz Muehlenhoff <jmm@debian.org>
Standards-Version: 3.9.3
Homepage: http://linux.bytesex.org/fbida/

Package: fbi
Architecture: linux-any
Depends: ${shlibs:Depends}, ghostscript, ${misc:Depends}
Suggests: imagemagick
Description: Linux frame buffer image viewer
 This is an image viewer for Linux frame buffer devices.  It has
 built-in support for a number of common image file formats.  For
 unknown files, it tries to use convert from the ImageMagick package
 as an external converter.
 It also includes fbgs, a Postscript and PDF viewer.

Package: exiftran
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: transform digital camera jpeg images
 exiftran is a command line utility to transform digital image jpeg
 images. It can do lossless rotations like jpegtran, but unlike
 jpegtran it cares about the EXIF data: It can rotate images
 automatically by checking the exif orientation tag, it updates the
 exif informaton if needed (image dimension, orientation), it also
 rotates the exif thumbnail. It can process multiple images at once.
