=== debian/rules ===
--- 
+++ 
@@ -4,21 +4,19 @@
 
 destdir=$(shell pwd)/debian/tmp
 
-build: work build-stamp
-
-work:
-	sh debian/prepare-work
+build: build-stamp
 
 build-stamp:
-	$(MAKE) -C work/* prefix=/usr
+	$(MAKE) -C . prefix=/usr
 	touch build-stamp
 
 clean:
-	rm -rf work work.tmp build-stamp
+	rm -rf build-stamp fbi thumbnail.cgi exiftran
 	dh_clean
+	$(MAKE) clean
 
 install: build
-	$(MAKE) -C work/* install DESTDIR=$(destdir) prefix=/usr
+	$(MAKE) -C . install DESTDIR=$(destdir) prefix=/usr
 	dh_movefiles
 
 binary-indep: install
@@ -42,3 +40,13 @@
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install
+
+
+
+
+
+
+
+
+
+
