## fbi 2.09

=== debian/changelog ===
fbi (2.09-1ubuntu0.1) vivid; urgency=medium

  * d/patches/use-jpeg-turbo.diff: update JPEG_VERSION to 80. (LP: #1450949)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Tue, 23 Jun 2015 09:36:46 +0200

fbi (2.09-1) unstable; urgency=medium

  * New upstream release (Closes: #751699). Drop the following patches, 
    which are fixed/merged upstream:	
    - exiftran-manpage-rotate.diff
    - fbgs-fix-manpage-typos.diff
    - fbgs-no-beep.diff
    - fix-compat-with-png15.diff
    - fix-format-string.diff
  * Remove support-libjpeg8 and add patch by Ondrej Sury to migrate to
    libjpeg-turbo. Adapted to 2.09, also update debian/copyright for
    the JPEG bits (Closes: #763263)

 -- Moritz Muehlenhoff <jmm@debian.org>  Thu, 09 Oct 2014 22:33:23 +0200

fbi (2.07-14) unstable; urgency=medium

  * Fix build with make 4.0 even harder (Closes: #750263)

 -- Moritz Muehlenhoff <jmm@debian.org>  Mon, 16 Jun 2014 23:37:23 +0200

fbi (2.07-13) unstable; urgency=medium

  * Fix build with make 4.0 (Closes: #750263)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 06 Jun 2014 22:03:08 +0200

fbi (2.07-12) unstable; urgency=medium

  * Switch to a minimal rules file based on dh
  * Bump standards version
  * Update exiftran package description, thanks to Justin B Rye! 
    (Closes: #679912)

 -- Moritz Muehlenhoff <jmm@debian.org>  Wed, 30 Apr 2014 16:25:07 +0200
