=== debian/control ===
Source: fbi
Section: graphics
Build-Depends: debhelper (>= 9), libjpeg-dev, libtiff-dev, libpng-dev, libgif-dev, libx11-dev, libxext-dev, libxpm-dev, libxt-dev, x11proto-core-dev, libexif-dev, libcurl4-gnutls-dev, libfreetype6-dev, libfontconfig1-dev (>= 2.2.3-4), x11-xfs-utils, x11-utils, x11-xserver-utils, x11-session-utils, xfonts-utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Moritz Muehlenhoff <jmm@debian.org>
Standards-Version: 3.9.5
Homepage: http://linux.bytesex.org/fbida/

Package: fbi
Architecture: linux-any
Depends: ${shlibs:Depends}, ghostscript, ${misc:Depends}
Suggests: imagemagick
Description: Linux frame buffer image viewer
 This is an image viewer for Linux frame buffer devices.  It has
 built-in support for a number of common image file formats.  For
 unknown files, it tries to use convert from the ImageMagick package
 as an external converter.
 It also includes fbgs, a Postscript and PDF viewer.

Package: exiftran
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: digital camera JPEG image transformer
 exiftran is a command line utility to transform digital camera JPEG
 images. It can do lossless rotations like jpegtran, but unlike jpegtran
 it can process multiple images at once, and it cares about the Exif data:
 it can rotate images automatically by checking the Exif orientation tag,
 it updates the Exif information (image dimensions/orientation) if needed,
 and it also rotates the Exif thumbnail.
