## fbi 2.10

=== wr/Makefile ===
default:
	cd ..; $(MAKE)
