=== debian/changelog ===
fbi (2.10-4ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:47:48 +1100

fbi (2.10-4ubuntu3) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:27:59 +0000

fbi (2.10-4ubuntu2) lunar; urgency=medium

  * Rebuild against latest tiff

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Feb 2023 07:25:43 -0500

fbi (2.10-4ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/use-jpeg-turbo.diff: update to 80.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 07 Jun 2020 10:24:40 +0200

fbi (2.10-4) unstable; urgency=medium

  * Fix build with GCC 10 (Closes: #957192)
  * Use debhelper-compat 10

 -- Moritz Muehlenhoff <jmm@debian.org>  Sat, 06 Jun 2020 22:37:36 +0200

fbi (2.10-3ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/use-jpeg-turbo.diff: update to 80.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Feb 2019 11:27:36 +0100

fbi (2.10-3) unstable; urgency=medium

  * Demote dependency on ghostscript to a Recommends (Closes: #872466)

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 29 Jan 2019 16:59:13 +0100

fbi (2.10-2ubuntu1) artful; urgency=low

  * Merge from Debian Sid. Remaining change:
    - debian/patches/use-jpeg-turbo.diff: update to 80.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 12 Aug 2017 13:20:39 -0500

fbi (2.10-2) unstable; urgency=medium

  * Make the build reproducible

 -- Moritz Muehlenhoff <jmm@debian.org>  Tue, 08 Sep 2015 00:15:05 +0200

fbi (2.10-1ubuntu3) yakkety; urgency=medium

  * No-change rebuild for libpng soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Apr 2016 00:04:41 +0000

fbi (2.10-1ubuntu2) xenial; urgency=medium

  * No-change rebuild for giflib soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 Oct 2015 10:08:50 +0000

fbi (2.10-1ubuntu1) wily; urgency=medium

  * debian/patches/use-jpeg-turbo.diff: update to 80. (LP: #1450949)

 -- Albert Astals Cid <albert.astals@canonical.com>  Tue, 23 Jun 2015 09:24:19 +0200

fbi (2.10-1) unstable; urgency=low

  * New upstream release. Many thanks to Stephane Aulery
    <saulery@free.fr> for working on several bugs with upstream. As
    such the new upstream release addresses several bugs:
    - Drop giflib patch, fixed upstream (Closes: #770951)
    - Drop fix-build-make4, fixed upstream (Closes: #771197)
    - Display PDF files in colour (Closes: #780643)
    - Clarify manpage (Closes: #691848)
    - By default, crop images with unconventional dimensions
      (Closes: #289667)
    - exiftran no longer changes the picture in automode if it is
      already well oriented (Closes: #385723)
  * Drop the unused build-dep on libcurl4-gnutls-dev, also thanks
    to Stephane (Closes: #771026)
  * Unversion libfontconfig1-dev build-dep, satisfied even in
    oldoldstable
  * Update Homepage:, thanks for Stephane (Closes: #769973)    

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 26 Apr 2015 13:10:37 +0200
