=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: fbi
 Section: graphics
-Build-Depends: debhelper (>= 9), libjpeg-dev, libtiff-dev, libpng-dev, libgif-dev, libx11-dev, libxext-dev, libxpm-dev, libxt-dev, x11proto-core-dev, libexif-dev, libcurl4-gnutls-dev, libfreetype6-dev, libfontconfig1-dev (>= 2.2.3-4), x11-xfs-utils, x11-utils, x11-xserver-utils, x11-session-utils, xfonts-utils
+Build-Depends: debhelper-compat (= 10), libjpeg-dev, libtiff-dev, libpng-dev, libgif-dev, libx11-dev, libxext-dev, libxpm-dev, libxt-dev, x11proto-core-dev, libexif-dev, libfreetype6-dev, libfontconfig1-dev, x11-xfs-utils, x11-utils, x11-xserver-utils, x11-session-utils, xfonts-utils
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Moritz Muehlenhoff <jmm@debian.org>
-Standards-Version: 3.9.5
-Homepage: http://linux.bytesex.org/fbida/
+Standards-Version: 4.5.0
+Homepage: https://www.kraxel.org/blog/linux/fbida/
 
 Package: fbi
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ghostscript, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: ghostscript
 Suggests: imagemagick
 Description: Linux frame buffer image viewer
  This is an image viewer for Linux frame buffer devices.  It has
