## fbi 2.14

=== debian/changelog ===
fbi (2.14-3) unstable; urgency=medium

  * QA upload.
  * debian/copyright: Update packaging copyright information.
  * debian/tests/control: Create autopkgtest.

 -- Omar Zagonel El Laden <omarzladen@gmail.com>  Sat, 04 Oct 2025 11:37:02 -0300

fbi (2.14-2) unstable; urgency=medium

  * QA upload.
  * Fix building with GCC 15.  (Closes: #1096613)
  * Drop redundant Rules-Requires-Root: no.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 26 Sep 2025 02:38:22 +0200

fbi (2.14-1) unstable; urgency=medium

  * QA upload
  * New upstream version 2.14
  * Update build depends
  * Include fbpdf

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 30 Jan 2025 12:03:17 +0100

fbi (2.10-8) unstable; urgency=medium

  * QA upload.
  * add gbp.conf
  * add Vcs fields to debian/control
  * Use wrap-and-sort -satb for debian control files

 -- Christoph Martin <martin@uni-mainz.de>  Tue, 07 May 2024 00:31:59 +0200

fbi (2.10-7) unstable; urgency=medium

  * QA upload.
  * debian/copyright: added missing Files and standalone License paragraphs.
  * debian/patches/:
      - fix-typo-executable.patch: created to fix a typo on the fbi executable.
      - fix-typos-manpages.patch: created to fix typos and apostrophe rendering
        on the manpages.

 -- David da Silva Polverari <polverari@debian.org>  Mon, 22 Apr 2024 18:10:08 +0000

fbi (2.10-6) unstable; urgency=medium

  * QA upload.
  * debian/clean: created to avoid FTBFS after successful build.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.7.0.
      - Migrated DH level to 13.
  * debian/copyright:
      - Migrated to machine-readable 1.0 format.
      - Updated packaging copyright information.
      - Updated upstream copyright information.
  * debian/exiftran.install: adapted due to DH level migration.
  * debian/fbi.install: adapted due to DH level migration.
  * debian/rules:
      - Exported 'verbose=1' to make build flags visible to blhc.
      - Exported DEB_BUILD_MAINT_OPTIONS to enable all hardening flags.
  * debian/upstream/metadata: created.
  * debian/watch: created.

 -- David da Silva Polverari <polverari@debian.org>  Mon, 22 Apr 2024 05:30:26 +0000

fbi (2.10-5) unstable; urgency=medium

  * Orphan package, set maintainer to Debian QA Group
  * Build depend on libfontconfig-dev and libfreetype-dev, not the
    legacy names
  * Bump standards version

 -- Moritz Muehlenhoff <jmm@debian.org>  Sat, 22 Jul 2023 13:37:59 +0200
