=== debian/rules ===
#!/usr/bin/make -f

export verbose=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_CPPFLAGS_MAINT_APPEND	 = -DHAVE_PROTOTYPES

%:
	dh $@

override_dh_auto_build:
	make -C . prefix=/usr
