=== debian/tests/control ===
Test-Command: fbi -V | grep version
Restrictions: superficial
