=== debian/watch ===
version=4
https://www.kraxel.org/releases/fbida/ \
	fbida@ANY_VERSION@@ARCHIVE_EXT@
